<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
<div>
  <input type="text" id="new-good-input">
  <button id="add-btn">Add</button>
</div>
<ul class="shopping-list">
</ul>
<script src="7.js">
    /**
     * Зробити список покупок з можливістю
     * додавати нові товари
     *
     * В поле вводу ми можемо ввести назву нового елементу
     * для списку покупок
     * При натисканні на кнопку Add введене значення
     * потрібно додавати в кінець списку покупок, а
     * поле вводу очищувати
     **/
</script>
</body>
</html>
